.feature-box-1{width:100%;float:left;padding-left:100px;padding-top:100px;}
.feature-box-2{float:left;width:100%;text-align:center;padding:50px 50px;background-color:#fff;}
.feature-box-2 em{font-family:'Open Sans', sans-serif;font-size:14px;font-style:normal;font-weight:normal;}
.feature-box-2 i{color:#afafaf;padding-right:10px;font-size:16px;text-align:left;}
.feature-box-2 li{color:#727272;font-family:'Open Sans', sans-serif;font-size:14px;padding-top:6px;text-align:left;}
.feature-box-3{width:100%;padding:0px;margin-bottom:50px;transition:all 0.3s ease-out 0s;background-color:#fff;}
.feature-box-3 .iconbox-small{line-height:84px;color:#ffc53d;background-color:#fff;border:1px solid #e4e4e4;}
.feature-box-3:hover .iconbox-small, .feature-box-3.active .iconbox-small{line-height:84px;color:#fff;background-color:#ffc53d;border:1px solid #ffc53d;}
.feature-box-3:hover h4, .feature-box-3.active h4{color:#ffc53d;}
.feature-box-3 .image-holder{width:100%;float:left;padding:0px;margin:0px;}
.feature-box-4{width:100%;float:left;background-color:#fff;border-radius:25px;}
.feature-box-4 img{border-top-left-radius:25px;border-top-right-radius:25px;}
.above-arrow-line{background:url(../images/arrow-line.png) no-repeat left top;padding-top:20px;}
.feature-box-5{float:left;width:100%;text-align:center;}
.feature-box-5 .root{float:left;width:100%;background:url(../images/line-bg.png) no-repeat center;text-align:center;background-repeat:no-repeat;background-position:center center;}
.feature-box-5 .col-md-3 .circle{width:21%;color:#e3e3e3;width:204px;height:204px;margin-left:20px;text-align:center;vertical-align:middle;line-height:198px;background-color:#fff;border-radius:100%;transition:all 0.3s ease;margin-top:20px;border:solid 3px #e1e1e1;}
.feature-box-5 .col-md-3 i{color:#fff;font-size:42px;width:102px;height:102px;text-align:center;vertical-align:middle;line-height:98px;background-color:#797979;border-radius:6%;transition:all 0.5s ease;border:solid 4px #e1e1e1;}
.feature-box-5 .col-md-3 h5{color:#272727;margin-top:30px;margin-bottom:0px;text-transform:uppercase;}
.feature-box-5 .col-md-3 i:hover{border:solid 4px #e1e1e1;background-color:#ffc53d;border-radius:100%;}
.feature-box-5 .col-md-3 i.active{border:solid 4px #e1e1e1;background-color:#ffc53d;border-radius:100%;}
.feature-box-5 .col-md-3 .circle:hover{border:solid 3px #ffc53d;}
.feature-box-5 .col-md-3 .circle.active{border:solid 3px #ffc53d;}
.feature-box-6{float:left;width:100%;text-align:left;}
.feature-box-6 i.apps{color:#fff;font-size:37px;margin-right:10px;margin-top:5px;}
.feature-box-6 ul{float:left;width:100%;}
.feature-box-6 li{font-size:16px;font-weight:normal;padding:7px 0px;color:#333;letter-spacing:0.5px;}
.feature-box-6 li i{color:#ffd800;font-size:19px;margin-right:10px;font-weight:300;}
.feature-box-6 .ssdimgs{float:left;}
.feature-box-7{padding:90px 0;background:url(../images/site-img10.jpg) no-repeat scroll center center;background-size:cover;}
.feature-box-7 h1{color:#18191b;font-size:56px;font-weight:700;}
@media screen and (max-width:560px){.feature-box-7 h1{font-size:32px;}
}
.feature-box-7 h3{font-size:24px;color:#18191b;}
.feature-box-8{float:left;width:100%;padding:70px 0px 0px 0px;}
.feature-box-8 .left{float:left;width:50%;}
.feature-box-8 .rightimg{float:left;width:45%;margin-left:5%;}
.feature-box-8 h2{padding-bottom:0px;}
.feature-box-8 ul{float:left;width:100%;padding:0px;margin:-20px 0px 50px 0px;}
.feature-box-8 li{padding:0px;margin:0px;}
.feature-box-8 li h4{margin-bottom:5px;}
.feature-box-8 li.icon{float:left;width:101px;height:101px;color:#272727;font-size:32px;text-align:center;vertical-align:middle;line-height:94px;transition:all 0.5s ease;background:url(../images/site-img18.html) no-repeat left top;}
.feature-box-8 li.text{float:left;width:77%;margin-left:30px;}
.feature-box-8 ul:hover h3{color:#fc4242;}
.feature-box-8 ul:hover li.icon{color:#fff;background:url(../images/site-img17.html) no-repeat left top;}
.feature-box-8 ul.active h3{color:#fc4242;}
.feature-box-8 ul.active li.icon{color:#fff;background:url(../images/site-img17.html) no-repeat left top;}
.feature-box-9{}
.feature-box-9 .icon{width:70px;height:70px;padding:16px;border:1px solid #ffc53d;margin-right:25px;margin-bottom:40px;border-radius:100%;transition:all 0.1s ease;float:left;}
.feature-box-9 .col-md-4:hover .icon{padding:20px;border:1px solid #ffc53d;background:#ffc53d;}
.feature-box-10{width:100%;float:left;padding:30px;border-bottom:1px solid #f1f1f1;border-right:1px solid #f1f1f1;}
.feature-box-10.box-two{border-bottom:1px solid #f1f1f1;border-right:1px solid #fff;}
.feature-box-10.box-three{border-bottom:1px solid #fff;border-right:1px solid #f1f1f1;}
.feature-box-10.box-four{border-bottom:1px solid #fff;border-right:1px solid #fff;}
.feature-box-11{width:100%;float:left;padding:70px;min-height:449px;background-color:#fff;transition:all 0.3s ease-out 0s;}
.feature-box-11:hover, .ce-feature-box-33.active{background-color:#000;}
.feature-box-11:hover .title, .feature-box-11.active .title{color:#fff;}
.feature-box-11:hover .btn.btn-border.dark, .feature-box-11.active .btn.btn-border.dark{border-color:#fff;color:#fff;}
.feature-box-11:hover p{color:#fff;}
.feature-box-12{}
.feature-box-12 .box{border:7px solid #ffc53d;margin-top:85px;margin-left:-50px;text-align:left;padding:12% 10% 10% 20%;transition:all 0.3s ease;}
.feature-box-12 .box:hover{background:rgba(255,255,255,0.1);}
.gym_section1{float:left;width:100%;}
.gym_section1 .box1{background-color:#2ecc71;text-align:left;padding:55px 40px 40px 40px;transition:all 0.3s ease;}
.gym_section1 .box2{background-color:#000;text-align:left;padding:55px 40px 40px 40px;transition:all 0.3s ease;}
.gym_section1 .box3{background-color:#5764b6;text-align:left;padding:55px 40px 40px 40px;transition:all 0.3s ease;}
.gym_section1-sec li{text-align:left;color:#fff;padding:0px 0px;}
.gym_section1-sec li i{padding:8px 10px 8px 0px;border-radius:100%;color:#fff;font-size:18px;font-weight:500;text-align:center;}
.gym_section1 .button.one{font-family:'Open Sans', sans-serif;color:#fff;font-size:14px;font-weight:500;transition:all 0.3s ease;padding:12px 44px;background-color:#2ecc71;border-radius:2px;text-transform:uppercase;}
.gym_section1:hover .button.one{color:#2ecc71;background-color:#fff;}
.hospital_section1{float:left;width:100%;text-align:center;}
.hospital_section1 .box{float:left;width:100%;color:#fff;text-align:center;background-color:#3792e8;}
.hospital_section1 .box i{font-size:42px;color:#fff;margin-bottom:20px;}
.hospital_section1 .box2 i{font-size:42px;color:#fff;margin-bottom:20px;}
.hospital_section1 .box3 i{font-size:42px;color:#fff;margin-bottom:20px;}
.hospital_section1 .box2{float:left;width:100%;color:#fff;text-align:center;background-color:#ffc53d;padding:50px 30px 31px 30px;}
.hospital_section1 .box3{float:left;width:100%;color:#fff;text-align:center;background-color:#081c22;}
.list-unstyled ul{float:left;width:100%;}
.list-unstyled li{border-bottom:solid 1px #fff;font-weight:600;}
.hospital_section2{float:left;width:100%;text-align:center;}
.hospital_section2 .box{width:100%;position:relative;}
.hospital_section2 .box-cnt{width:100%;height:auto;}
.hospital_section2 .box-cnt img{width:100%;height:auto;}
.hospital_section2 .box-details{position:absolute;z-index:2;bottom:0;background-color:rgba(89,171,227,1);width:100%;height:100px;overflow:hidden;transition:height 450ms;-moz-transition:height 450ms;-webkit-transition:height 450ms;}
.hospital_section2 .box:hover .box-details, .hospital_section2 .box.active .box-details{height:220px;background-color:rgba(89,171,227,0.9);}
.hospital_section2 .box.active .box-details h5{padding-top:35px;}
.hospital_section2 .box.active .box-details .hline{visibility:visible;}
.hospital_section2 .box:hover .box-details h5{padding-top:35px;}
.hospital_section2 .box:hover .hline{visibility:visible;}
.hospital_section2 .box-details h5{color:#fff;font-weight:600;padding-top:27px;line-height:21px;transition:all 0.3s ease;}
.hospital_section2 .box-details h5 em{color:#fff;font-size:12px;font-style:normal;display:block;}
.hospital_section2 .box-details .hline{width:80px;height:1px;background:#fff;margin:0 auto;visibility:hidden;}
.hospital_section2 .box-details p{color:#fff;width:77%;margin:0 auto;padding-top:21px;padding-bottom:30px;line-height:18px;}
.hospital_section2 .box-details a{color:#fff;font-size:11px;text-transform:uppercase;border:1px solid #fff;padding:9px 20px;transition:all 0.3s ease;}
.hospital_section2 .box-details a:hover{color:#393939;background:#fff;}
.service-boxed{border:1px solid #eeeeee;padding:30px 30px;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;margin-bottom:20px;text-align:center;}
.construction_section1{float:left;width:100%;}
.construction_section1 .bg{border-left:solid 1px #000;float:left;width:100%;}
.construction_section1 .button.one{font-family:'Open Sans', sans-serif;color:#ffc53d;font-size:14px;font-weight:500;transition:all 0.3s ease;border:1px solid #081c22;padding:8px 30px;text-transform:uppercase;}
.construction_section1:hover .button.one{color:#ffc53d;border:1px solid #ffc53d;}
.construction_section2{float:left;width:100%;text-align:left;}
.construction_section2 i{width:60px;height:60px;line-height:60px;border-radius:4px;background-color:#ffc53d;color:#fff;font-size:22px;text-align:center;margin-bottom:20px;}
.construction_section2 .button.one{font-family:'Open Sans', sans-serif;color:#081c22;font-size:14px;font-weight:500;transition:all 0.3s ease;border:1px solid #ffc53d;border-radius:2px;padding:10px 30px;text-transform:uppercase;}
.construction_section2:hover .button.one{color:#fff;background-color:#081c22;border:1px solid #081c22;}
.construction_section3{width:100%;float:left;text-align:left;padding:100px 45px 50px 45px;}
.construction_section3 .imgbgright{width:100%;background-position:right center;background-repeat:no-repeat;}
.yoga-section1 h4{font-size:24px;margin:10px 0 0;font-weight:bold;line-height:normal;}
.yoga-section1 p{font-size:16px;line-height:28px;margin:12px 0;}
.yoga-section1{padding:30px 0;}
.yoga-section1 .adventure{padding-top:80px;}
.yoga-section1 .adventure ul{margin-top:56px;padding:0;}
.yoga-section1 .adventure ul li{list-style-type:none;text-align:right;line-height:100px;position:relative;padding:10px 120px 20px 0;margin-bottom:32px;background:url("images/adventure-icon1.html") right center no-repeat;}
.yoga-section1 .adventure ul li:first-child, .yoga-section1 .adventure ul li:last-child{margin-right:-40px;}
.yoga-section1 .adventure ul li:after{content:"";width:220px;height:1px;z-index:600;background-color:#1ab3f3;position:absolute;right:0;top:50px;}
.yoga-section1 .adventure ul li:nth-of-type(1):after{width:220px;right:-120px;}
.yoga-section1 .adventure ul li:nth-of-type(2):after{width:300px;right:-200px;}
.yoga-section1 .adventure ul li:nth-of-type(3):after{width:400px;right:-300px;}
.yoga-section1 .adventure ul li:nth-of-type(4):after{width:500px;right:-400px;}
.yoga-section1 .adventure ul li:before{content:"";width:7px;height:7px;z-index:600;background-color:#1ab3f3;border-radius:2px;position:absolute;right:100px;top:47px;}
.yoga-section1 .adventure ul li span{width:80px;height:80px;float:right;border-radius:50%;cursor:pointer;line-height:90px;margin-left:40px;transition:all 0.5s ease-in-out;text-align:center;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,0.15);}
.yoga-section1 .adventure ul li span i{font-size:30px;color:#1ab3f3;}
.yoga-section1 .adventure ul li span:hover{background-color:#1ab3f3;box-shadow:none;}
.yoga-section1 .adventure ul li span:hover i{color:#fff;}
.yoga-section1 .adventure ul li h6{text-transform:uppercase;margin:10px 0 0;font-size:18px;font-weight:bold;line-height:normal;}
.yoga-section1 .adventure ul li p{margin:0;font-size:14px;line-height:28px;}
.yoga-section1 .adventure img{width:100%;}
.background-image01{background:#ffc53d url(../images/bg-img1.png) no-repeat left top;background-size:cover;padding:5% 7%;}
.background-image100{background:#ffc53d url(../images/bg-img1.png) no-repeat left top;background-size:cover;padding:4% 4%;}
.background-image02{background:#ffc53d url(../images/bg-img3.png) no-repeat left top;background-size:cover;padding:10% 10%;}
.background-image03{padding:0px;background:url(../images/site-img08.jpg) no-repeat center center;background-size:cover;}
.background-image04{padding:0px;background:url(../images/site-img09.jpg) no-repeat center center;background-size:cover;}
.background-image05{background:#30b558 url(../images/bg-img1.png) no-repeat left top;background-size:cover;padding:7% 7%;}
.background-image06{background:#000 url(../images/bg-img4.png) no-repeat left top;background-size:cover;padding:7% 7%;}
.background-image07{padding:0px;background:url(../images/bg-img51.jpg) no-repeat center center;background-size:cover;}
.background-image08{padding:0px;background:url(../images/bg-img-4.jpg) no-repeat center center;background-size:cover;padding:5% 4%;}
.background-image09{padding:0px;background:#2ecc71 url(../images/bg-img7.png) no-repeat center center;background-size:cover;padding:10% 7%;}
.background-image10{padding:10% 0px 0px 0px;background:#999 url(../images/bg-img8.jpg) no-repeat center top;background-size:cover;height:100vh;}
.background-image11{padding:10% 0px 0px 0px;background:#999 url(../images/wave1.png) no-repeat center top;background-size:cover;height:100vh;}
.background-image12{padding:0px;background:url(../images/bg-img51.jpg) no-repeat center center;background-size:cover;}
.background-image13{padding:0px;background:url(../images/bg-img9.jpg) no-repeat center center;background-size:cover;}
.background-image14{padding:0px;background:url(../images/bg-img-5.jpg) no-repeat center center;background-size:cover;padding:7% 7%;}
.background-image15{background:#ffc53d url(../images/bg-img10.png) no-repeat left top;background-size:cover;padding:10% 10%;}
.background-image16{background:#ffc53d url(../images/bg-img11.jpg) no-repeat left top;background-size:cover;padding:10% 10%;}
.background-image17{background:#ffc53d url(../images/bg-img12.jpg) no-repeat left top;background-size:cover;padding:15% 10%;}
.parallax{width:100%;float:left;padding:0;margin:0px;text-align:center;background-attachment:fixed;background-origin:initial;background-clip:initial;background-size:cover;background-repeat:no-repeat;background-position:100% 0;background-position:center;z-index:1;}
.parallax-overlay{width:100%;padding:0px;margin:0px;}
.parallax-2{background:rgba(0, 0, 0, 0) url("../images/shortcodes/61.jpg") no-repeat fixed 50% 0;}
.parallax-3{background:rgba(0, 0, 0, 0) url("../images/shortcodes/63.jpg") no-repeat fixed 50% 0;}
.parallax-4{background:rgba(0, 0, 0, 0) url("../images/parallax/4.html") no-repeat fixed 50% 0;}
.parallax-5{background:url(../images/shortcodes/64.jpg) 50% 0 no-repeat fixed;}
.footer{width:100%;float:left;padding:75px 0 25px 0;margin:0px;background-image:url(../images/footer.jpg);}
.footer_logo{width:140px;height:40px;float:left;padding:0;margin:0 0 30px 0;}
.footer .address{font-family:'Open Sans', sans-serif;font-size:14px;color:#e4e4e4;font-weight:300;float:left;padding:0 0 15px 0;margin:0px;}
.footer p{color:#ccc;font-size:14px;font-weight:300;}
.footer p a{text-decoration:none;color:#ccc;}
.footer .title{font-family:'Open Sans', sans-serif;font-size:20px;font-weight:300;color:#fff;float:left;padding:0 0 15px 0;margin:0px;}
.footer .title_line{width:100%;height:3px;float:left;padding:0;margin:0 0 30px 0;background:url(../images/section_title_line7.png) 0px 0px no-repeat;}
.footer .recent_posts{float:left;width:100%;padding:15px 0px 15px 0px;margin:0px;border-bottom:1px solid #2e2e2e;}
.footer .recent_posts.first{padding:0px 0px 15px 0px;}
.footer .recent_posts.last{border-bottom:none;}
.footer .recent_posts:hover .post .title a{color:#1dc2ea;}
.footer .recent_posts:hover .imgholder{width:64px;height:64px;border:2px solid #1dc2ea;}
.footer .recent_posts.active .post .title a{color:#1dc2ea;}
.footer .recent_posts.active .imgholder{width:64px;height:64px;border:2px solid #1dc2ea;}
.footer .recent_posts .img{width:30%;padding:0px;margin:0;float:left;}
.footer .recent_posts .imgholder{width:64px;height:64px;padding:0px;margin:0;float:left;border:2px solid #161616;}
.footer .recent_posts .post{width:70%;padding:0px;margin:0px;float:right;}
.footer .recent_posts .post .title{font-size:14px;color:#fff;padding:0px;margin:0px;float:left;}
.footer .recent_posts .post .title a{color:#fff;}
.footer .recent_posts .post .smalltext{padding:0;margin:0px;float:left;}
.footer .recent_posts .post .info{color:#e4e4e4;font-size:13px;margin:0 5px 0 0;padding:0px;float:left;}
.footer ul.recent_posts li:hover .imgholder .line{opacity:1;}
.footer ul.recent_posts li:hover a.title{color:#1dc2ea;}
.footer ul.recent_posts li.active .imgholder .line{opacity:1;}
.footer ul.recent_posts li.active a.title{color:#1dc2ea;}
.footer ul.tags{width:100%;margin:0;float:left;padding:0px;}
.footer ul.tags li{margin:0;float:left;padding:0px;}
.footer ul.tags li a{font-size:14px;font-weight:normal;margin:6px 6px 0 0;float:left;padding:4px 12px;color:#e4e4e4;border:1px solid #383838;}
.footer ul.tags li a:hover{color:#1dc2ea;border:1px solid #1dc2ea;}
.footer ul.tags li a.active{color:#1dc2ea;border:1px solid #ffc53d;}
.qlinks{float:left;width:100%;}
.qlinks ul{float:left;font-weight:300;width:100%;padding:0px;margin:0px;}
.qlinks li{padding:4px 0px;margin:0px;}
.qlinks li a{color:#ccc;transition:all 0.3s ease;}
.qlinks li a:hover{color:#ffd800;}
.qlinks li a i{margin-right:3px;}
.footer .divider_line{width:100%;height:1px;margin:30px 0 30px 0;float:left;padding:0px;background-color:#2e2e2e;}
.footer .social_icons_holder{width:100%;margin:0;float:left;padding:0px;}
.footer .social_icons_holder ul.social_icons{width:100%;margin:0;float:left;padding:0px;padding-left:17px;}
.footer .social_icons_holder ul.social_icons li{margin:0;float:left;padding:0px;}
.footer .social_icons_holder ul.social_icons li a{width:45px;height:45px;font-size:16px;text-align:center;margin:0 15px 0 0;line-height:50px;color:#fff;float:left;padding:0px;background-color:#161616;border-radius:100%;}
.footer .social_icons_holder ul.social_icons li a.last{margin:0 0px 0 0;}
.footer .social_icons_holder ul.social_icons li a:hover{color:#fff;background-color:#ffc53d;border:1px solid #ffc53d;}
.footer .social_icons_holder ul.social_icons li a.active{color:#fff;background-color:#ffc53d;border:1px solid #ffc53d;}
.footer .quick_links_holder2{width:100%;height:50px;margin:0 auto;float:left;padding:15px 30px 0 30px;border-right:1px solid #2e2e2e;border-left:1px solid #2e2e2e;}
.footer ul.quick_links{width:100%;margin:0;float:left;padding:0;}
.footer ul.quick_links li{margin:0;float:left;padding:0;}
.footer ul.quick_links li a{color:#666;margin:0;float:left;padding:0 15px 0 0;}
.footer ul.quick_links li a.last{padding:0 0 0 0;}
.footer ul.quick_links li a:hover{color:#f5f5f5;}
.image-left{color:#fff;float:left;margin:0;padding:0 20px 0 0;transition:all 0.3s ease-out 0s;}
.img-align-left{float:left;margin-right:20px;margin-bottom:20px;}
.footer .email_submit{padding:0 10px 0 10px;margin:0px;float:left;height:39px;color:#fff;border:1px solid #ffc53d;background-color:#ffc53d;}
.newsletter .email_input{background:none repeat scroll 0px 0px #FFF;border:0px none;color:#999;float:left;font-size:13px;font-weight:600;height:39px;line-height:39px;padding:0px 7px;width:60%;}
.copyrights{width:100%;font-size:13px;color:#858585;margin:0;float:left;padding:26px 0;background-color:#000;}
.pages-sidebar-item{float:left;margin-bottom:60px;width:100%;}
.pages-sidebar-item .social-links{float:left;margin:0;padding:0;width:100%;}
.pages-sidebar-item .social-links li{float:left;margin:0;padding:0;}
.pages-sidebar-item .social-links li a{color:#323335;float:left;padding:0 20px 0 0;}
.pages-sidebar-item .social-links li a:hover{color:#87d37c;}
.pages-newsletter{border:1px solid #e4e4e4;float:left;height:45px;padding:10px;width:100%;}
.bg2-rightcol-links{float:left;padding:0;width:100%;}
.pages-sidebar-item-title{font-size:20px;margin-bottom:25px;font-weight:600;}
.pages-sidebar-links{float:left;padding:0;width:100%;}
.pages-sidebar-links li{border-bottom:1px solid #ececec;float:left;width:100%;}
.pages-sidebar-links li a{float:left;padding:10px 0;width:100%;}
.pages-sidebar-links li a:hover, .pages-sidebar-links li a.active{color:#87d37c;}
.pages-sidebar-links li:last-child{border-bottom:medium none;}
.pages-tags{margin:0;padding:0;}
.pages-tags li{margin:0;padding:0;}
.pages-tags li a{background-color:#fff;border:1px solid #e9e9e9;color:#727272;float:left;margin:0 10px 10px 0;padding:5px 15px;}
.pages-tags li a:hover, .pages-tags li a.active{background-color:#323335;color:#727272;}
ul.sitemap{margin:0;padding:0;}
ul.sitemap li{margin:0 0 8px;}
ul.sitemap li a{color:#87d37c;}
ul.sitemap li a:hover{text-decoration:underline;}
ul.sitemap li ul{padding-left:30px;}
@media screen and (max-width:1024px){}
@media only screen and (max-width:1000px){}
@media only screen and (max-width:991px){}
@media only screen and (max-width:800px){}
@media only screen and (max-width:768px){.feature-box-11{padding:40px 20px;min-height:auto;}
.background-image01{padding:20px 0px;}
.feature-box-7{padding:20px 0px}
.feature-box-7 h1{font-size:26px;margin-bottom:0px}
.feature-box-7 h3{font-size:18px;}
.feature-box-7  .margin-top-4{text-align:center}
}
@media screen and (max-width:640px){}
@media screen and (max-width:480px){.but-stbutton-1{padding:14px 26px;}
.feature-box-1{padding:20px;}
.padding-3{padding:10px 10px;}
.feature-box-7 h1{font-size:42px;}
.feature-box-6 ul{padding-left:10px;}
}
@media screen and (max-width:360px){}
@media only screen and (max-width:320px){}
}